<?xml version="1.0" encoding="UTF-8"?>
<component id="tributos_COMM">
    <title>TRIBUTOS</title>
    <component_type>COMMANDER</component_type>    
    <document_type>GRID - LINK LABEL</document_type>
    <base_path>..</base_path>
    <appid>cuisnahuat</appid>
    <org_name>infosoft</org_name>
    <cols>220</cols>
    <rows>120</rows>
    <html_file>tributos</html_file>
    <id_field>c8_tributo_id</id_field>
    <process_bin>comm.exe</process_bin>    
    <process_schema>tributos_comm.xml</process_schema>
    <width>1024</width>
    <height>718</height>
    <clase>
     
        <table>sdm_tributos</table>
        <keys>c8_tributo_id</keys>
        <autoincrement>NO</autoincrement>
        <select_fields>c8_tributo_id</select_fields>
        <clear_fields>c8_tributo_id</clear_fields>        
        <associations>NO</associations>
    </clase>    
    <elements>NO</elements>
    <element id ="null"></element>
    <grid_header>LINKS</grid_header>
    <links>tributo</links>
    <link id="tributo">
        <component>rcrd</component>
        <clase>tributoes</clase>
        <caption>Datos tributo</caption>
        <open>OpenWindow</open>
        <left>300</left>
        <top>100</top>        
    </link>
    <link id="ver_tributo">
        <component>rept</component>
        <clase>tributoes</clase>
        <caption>VER tributo</caption>        
        <open>OpenFrame</open>
        <left>300</left>
        <top>100</top>
    </link>
    <msg_empty>No Data</msg_empty>
</component>